.loadingMc { margin:auto; width:100%;
			height:100%; z-index:99; position:absolute; background:#3b76bb } .gameIconPanret
			{ width:140px; height:140px; border-radius:100%; overflow:hidden; position:absolute;
			top:50%; left:50%; margin-top:-70px; margin-left:-70px; z-index:99 } .loadNumPanret
			{ width:140px; height:140px; position:absolute; top:50%; left:50%; margin-top:100px;
			z-index:99 } .loadMc { width:140px; height:140px; position:absolute; top:50%;
			left:50%; margin-top:-75px; margin-left:-75px; z-index:99; border-radius:50%;
			border:8px solid #479ad1; border-top:8px solid #0863da; animation:load
			1.2s linear infinite } @keyframes load { 0% { transform:rotate(0) } 100%
			{ transform:rotate(360deg) } }